


/* init.css */
a {
    color: #5e8902;
    text-decoration: none;
	outline: none;
}

/* base.css */
#side_column h2 {
	background: #5e8902;
}

#side_column .menu dd a:before,
#side_column .menu li a:before {
    content: '';
    width: 6px;
    height: 6px;
    border: 0px;
    border-top: solid 2px #5e8902;
    border-right: solid 2px #5e8902;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    right: 16px;
    margin-top: -4px;
}


#side_banner_ex .title{
	color: #5e8902;
    font-size: 88%;
    line-height: 1.6;
    display: block;
}


#side_banner_ex .button:after{
    content: '';
    width: 5px;
    height: 5px;
    border: 0px;
    border-top: solid 1px #5e8902;
    border-right: solid 1px #5e8902;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
	right: -8px;
    margin-top: -3px;
}


/* home.css */
#recommend_event_wrapper {
    background-size: cover;
}

#recommend_event_wrapper ul li a span.detail{

}


#headnews_wrapper h2 a#list_of_news:after,
#news_wrapper h2 a#list_of_news:after,
#event_wrapper h2 a#list_of_event:after{
	content: '';
	width: 5px;
	height: 5px;
	border: 0px;
	border-top: solid 1px #5e8902;
	border-right: solid 1px #5e8902;
	-ms-transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	position: absolute;
	top: 50%;
	right: 8px;
	margin-top: -4px;
}

/* page.css */

#page div.etc_box p.etc_title a:before {
    content: '';
    width: 5px;
    height: 5px;
    border: 0px;
    border-top: solid 2px #0068b7;
    border-right: solid 2px #0068b7;
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    position: absolute;
    top: 50%;
    left: 0px;
    margin-top: -4px;
}




body.pr #main_column .blog_box h2 .cat{
    background: #0068b7;
    display: inline-block;
    font-size: 64%;
    font-weight: bold;
    padding: 4px 8px;
    min-width: 0;
    position: relative;
    top: -3px;
    margin-right: 12px;
}


body.pr #main_column .blog_box h2 .cat.cat01{
    background: #5e8902;
}
body.pr #main_column .blog_box h2 .cat.cat02{
    background: #32b16c;
}
body.pr #main_column .blog_box h2 .cat.cat03{
    background: #f19149;
}
body.pr #main_column .blog_box h2 .cat.cat04{
    background: #13b5b1;
}



body.pr #side_column .side.pr h2{
    display: block;
    margin-bottom: 0;
    height: auto;
    padding: 16px;
    font-size: 100%;
    color: #FFFFFF;
    line-height: 1.4;
    text-align: center;
    font-weight: bold;
    font-size: 100%;
    background: #5e8902;
    margin: 0 0 1em;
    border: none;
    border-radius: 2px 2px 0 0;
}



body.pr .pagination li.current a{
	background: #5e8902;
	color: #fff;
}


body.event .list_num span{
    font-size: 180%;
    font-weight: bold;
	color: #5e8902;
}
body.event .pagination li.current a{
	background: #5e8902;
	color: #fff;
}


#pick_up .slick-dots li.slick-active button::before {
    color: #b3d95c;
}

/*=========================================================================================
for PC 1000�ȉ�
=========================================================================================*/
@media only screen and (max-width: 1000px){

			#open_navs a:before{/* �o�[�K�[�{�^�� */
			    display: block;
			    content: "";
			    width: 24px;
			    height: 28px;
			    margin: 8px auto 0;
				background: -moz-linear-gradient   (top, #fff, #fff 50%, #608706 50%, #608706);
				background: -webkit-linear-gradient(top, #fff, #fff 50%, #608706 50%, #608706);
				background: linear-gradient        (top, #fff, #fff 50%, #608706 50%, #608706);
				background: -ms-linear-gradient(top, #fff, #fff 50%, #608706 50%, #608706); /* IE */
			    background-size: 20px 10px;
			}

}




#side_column ul.children dd a,
#side_column ul.children li a,
#side_column ul.children dd.current a,
#side_column ul.children li.current a,
#side_column .menu li.current a.child
{
	background-color: #DDDBD0 !important;
	color: #333;
	text-decoration: none;
	padding: 6px 12px 6px 32px;
	font-size: 0.9em;
}

#side_column ul.children dd a:before,
#side_column ul.children li a:before{
	content: url(../common/arrow_menu.jpg);
	top: 6px;
    left: 16px;
    margin-top: 0;
	border: none;
	transform: none;
}



#recommend_event_wrapper ul li {
    display: inline;
}

#recommend_event_wrapper ul li a {
    display: inline-block;
    float: none;
    padding: 0;
    margin: 0 0 0 3.2%;
    font-size: 13px;
    color: #fff;
    font-weight: bold;
    text-decoration: none;
}


#home h2 {
border-bottom: none;
padding: 16px 40px 12px;
border-top: none;
margin: 0 0;
background: none;
color: #333;

}



body.pr #main_column .blog_box:first-child {
    border-top: 30px solid #f5f2e9;
}




#event_today {
    background: none;
}




/*=========================================================================================
for PC 1000�ȉ�
=========================================================================================*/
@media only screen and (max-width: 600px){

  #recommend_event_wrapper ul li a {
      margin: 0;
    }

}
